/*--------- Header Area --------*/
#wpadminbar {
    display: none !important;
}
.admin-bar .fixed-header-area.fixed-already {
    top: 0 !important;
}
h1, h2, h3, h4, h5, h6 {   
    text-transform: capitalize !important;
}
p {
    font-size: 16px !important;
}
#menu-main-1 {
    margin-top: 2px;
}
.menu > li > a {
    font-size: 14px;
    padding: 0 15px;
    line-height: 12px;
    border-right: 1px solid #ccc;
}
li.lastItem a {
    border-right: none;
}
.navbar {
    padding: 10px 0;
}
.menu > li > a:hover, li.current-menu-item a {
    color: #007f7b !important;
}
.cart-bag .ico-sum::before {
    border-color: #007f7b !important;
}
.cart-bag .ico-sum, .cart-bag .ico-sum::after {
    background-color: #007f7b !important;
}
.menu .nav-sublist-dropdown {
    top: 22px !important;
    padding: 0 !important;
}
.menu .nav-sublist-dropdown ul {
    border: none !important;
    padding: 15px 0 0;
    width: 230px;
}
.menu .nav-sublist-dropdown ul li {
    border-bottom: 1px solid #ccc !important;
}
.menu .nav-sublist-dropdown ul li a {
    font-size: 14px;
    font-weight: 600;
}
.menu .nav-sublist-dropdown ul li:hover a {
    color: #007f7b !important;
}
.menu .nav-sublist-dropdown ul li.lastItem {
    border-bottom: none !important;
}
.fixed-header-area .header-logo {
    padding: 10px 20px 10px 0;
}
.fixed-header-area .header-search {
    margin-right: 16px;
}
.fixed-header-area .badge-number {
    top: -4px;
}
.fixed-header-area .ico-sum {
    width: 23px;
    height: 18px;
    top: 0;
}
.fixed-header-area .shopping-cart-widget .cart-bag {
    top: 0 !important;
    right: 0 !important;
}
.shop-text {
    display: none !important;
}
.shopping-cart-widget {
    border: none !important;
}
#searchModal .form-horizontal.modal-form {
    padding: 0 40px;
}
#searchModal .form-group.has-border {
    float: left;
    width: 80%;
    padding-left: 14px;
}
#searchModal .form-group.has-border .col-xs-10 {
    width: 100%;
    padding: 0;
}
#searchModal .btn.medium-btn.btn-black {
    float: left;
    padding: 12px 30px 12px 42px !important;
    text-align: center !important;
    background: #007f7b !important;
    font-weight: 600 !important;
}
.mfp-close:hover, .mfp-close:focus {
    color: #bc0100 !important;
}
.navbar-collapse.collapse {
    margin-top: 8px;
}
.fixed-already .navbar-collapse.collapse {
    padding-top:9px;
}
.header-wrapper.color-dark .menu > li > a, .fixed-already .menu > li > a {
    font-weight: normal !important;
}
.menu li.menu-disable_titles.menu-item > a i {
    font-size: 20px !important;
    margin-top: -5px !important;
    color: #007f7b;
}
.search_btn {
    background-color: #f59a4a;
    float: left;
    display: table-column-group;
    padding: 2px 5px 4px;
    border-radius: 0 40px 40px 0;
}
.form-control.search_field {
    background: #f59a4a;
    border-radius: 40px 0 0 40px;
    padding: 10px 16px;
    border: none !important;
    float: left;
    width: 84%;
    color: #fff;
}
.et-search-trigger.search-dropdown form .form-group.has-border {
    width: 100% !important;
}
.search_btn .fa-search { 
    background: #f59a4a;
    font-size: 15px;    
}
.et-search-trigger.search-dropdown form {    
    border-radius: 6px;
    padding: 25px 0px 25px 28px !important;
}
.et-search-trigger .fa-search, .badge-number {
    background: #f59a4a !important;  
    color: #fff;
}
.search_area input::placeholder {
    color: #fff !important;
}
/*--------- Pages Area --------------*/

.banner_heading {
    font-size: 44px !important;
    font-family: 'Open Sans';
    color:#fff;
    letter-spacing: -2px !important;
    font-weight: 700 !important;
    line-height:56px !important
}
span.subbanner_heading {
    font-size:44px !important;
    color:#007f7b !important;
    font-weight: bold !important;
    text-align: center !important;
}
span.pra_heading{
    color: #fff;
    font-size: 34px !important;
    font-family:'Open Sans' !important;
    font-weight: 700 !important;
    float: left;
    line-height:48px !important;
    letter-spacing: 0 !important;
}
.tp-caption a.btn {
    color: #fff !important;
}
.btn.slider-active-button.filled.read-more, .btn.slider-active-button.contact-btn {
    font-family: 'Open Sans' !important;
}
.btn.slider-active-button.contact-btn {
    border-color: #007f7b !important;
}
.btn.slider-active-button.contact-btn:hover {
	border-color: #252525 !important;
	background: #252525 !important;
}
.banner-top-coffee {
    z-index: 9999;
    margin-top: -110px;
}
.home .banv {
    border: 4px solid #007f7b !important;
    border-radius:0;
}
.home .banv .banner-content {
    border: none !important;
}
.banner .banner-content {
    padding: 0 !important;
    margin: 0 !important;
}
.moveme {
    width: 100% !important;
    padding: 5px 16px !important;
}
.banner.hover-fade:hover {
    background: rgba(0, 0, 0, 0.4) !important;
}
li.ui-state-active a, li.ui-state-active a:hover {
    color: #007f7b !important;
}
.product .product-details {
    margin-top: 20px;
}
.products-tabs .tab-title, .products-tabs .wpb_tabs_nav li a {
    font-size: 26px;
}
.product-title {
    font-weight: 600 !important;
    font-size: 16px !important;
    margin: 0 0 16px !important;
    text-transform: uppercase;
    letter-spacing: -1px !important;
    text-align: center !important;
    line-height: 20px !important; 
    min-height: 40px;
}
.content-product {
    border: 1px solid #E9E9E9;
    padding: 0 0 20px 0;
    display: inline-block;
    max-width:100%;
}
.products-list .content-product {
    padding: 0;
}
.products-list .product .product-details .product-excerpt {
    font-size: 15px !important;
}
.product-title a {
    font-size: 16px !important;
}
.product-title a:hover {
    color: #007f7b !important;
}
.price {
    margin: 0 0 20px !important;
    color: #007f7b;
    font-size: 22px;
}
a:focus {
    text-decoration: none !important;
}
.home-services-aditional-proteem-section .vc_column-inner {
    padding-top: 0 !important;
}
.home-services-aditional-proteem-section .wpb_single_image.wpb_content_element.vc_align_left {
    margin-bottom: 15px !important;
}
.home_aditional_info ul {
    padding-left: 2px;
}
.home_aditional_info ul li {
    line-height: 20px;
    text-align: left;
    list-style: none;
    padding: 2px 3px 3px 20px;
    position: relative;
    font-family: 'Raleway', sans-serif;
    color: #565656;
    font-size: 13px;
    font-weight: 300;
}
.home_aditional_info ul li::before {
    color: #f2ae0b;
    font-family: icomoon;
    content: '\f005';
    font-family: 'FontAwesome';
    font-size: 12px;
    vertical-align: top;
    position: absolute;
    left: 0;
}
.btn, .button, .wishlist_table .add_to_cart.button, .wpcf7-submit {
    border-color: #007f7b;
    color: #fff !important;
    text-transform: uppercase;
    border-width: 2px;
    font-weight: 500 !important;
    padding: 10px 15px !important;
    background: #007f7b;
    font-size: 12px !important;
}
.subscription_btn {
    color: #fff !important;
    text-transform: uppercase !important;
    border-width: 2px !important;
    font-weight: 500 !important;
    padding: 12px 26px !important;
    font-size: 15px !important;
}
.subscription_btn:hover {
    border-color: #252525 !important;
    background: #252525 !important;
    opacity: 1 !important;
}
.home .mailchimp-inline input[type="submit"]:hover {
    opacity: 1 !important;
}
.home .mc4wp-form-fields {
    float: left;
    text-align: left;
    width: 100%;
}
.home .wpb_text_column.wpb_content_element.mailchimp-inline {
    margin-bottom: 24px !important;
}
.home .mc4wp-form input[type="email"] {
    width: 70%;
    margin: 0;
    float: left;
    font-size: 14px;
}
.subscription_heading {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 6px;
}
input.input-text.qty.text.product_qty_filed {
    height: auto !important;
    width: 38px !important;
}
.quantity input[type="button"] {
    height: 22px !important;
    right: -6px !important;
}
.quantity input[type="button"]:hover {
    border-color: #333 !important;
}
.quantity .minus {
    bottom: -1px !important;
}
.woocommerce-cart input.input-text.qty.text.product_qty_filed {
    line-height: initial !important;
}
#base-modal a {
    font-size: 12px !important;
    padding: 2px 12px !important;
    margin-right: 10px;
}
.emodal .close-modal, .mfp-close {
    color: #bc0100 !important;
    background-color: #fff !important;
    opacity: 1 !important;
    background-image: url(images/black_cross.png) !important;
}
.quick-view-popup .product-images-slider {
    margin-top: 20px !important;
    padding-left: 14px !important;
    margin-bottom: 10px !important;
}
.quick-view-popup input.input-text.qty.text.product_qty_filed {
    height: 41px !important;
    width: 36px !important;
    padding-left: 5px !important;
}
.quick-view-popup .menu-social-icons {
    display: inline-block;
    margin-bottom: 22px !important;
}
.featured_and_new_arrivals_home {
    margin-top: 50px;
}
.featured_and_new_arrivals_home .wpb_tabs_nav.ui-tabs-nav {
    margin-bottom: 50px;
}
.products-loop.products-grid {
    padding: 0 6px;
}
.post-type-archive-product .product, .tax-product_cat .product, .single-product .product {
    padding: 10px;
    margin: 0;
}
.sidebar-widget .widget-title::before, .sidebar-slider .widget-title::before {
    border-top: none !important;
}
.product-categories > li {
    list-style: none;
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid #E9E9E9;
}
.product-categories li::before {
    color: #007f7b;
    content: '\f101';
    font-family: 'FontAwesome';
    font-size: 14px;
    margin-right: 10px;
    vertical-align: middle;
}
.product-categories > li > a {
    color: #575555 !important;
    font-size: 13px !important;
    text-decoration: none !important;
    font-weight: 600 !important;
}
.price_slider_wrapper .price_label {
    color: #575555 !important;
    font-size: 16px !important;
    text-decoration: none !important;
    font-weight: 600 !important;
}
.product_list_widget li {
    padding: 10px 0 !important;
    border-bottom: 1px solid #ddd !important;
}
.ui-slider .ui-slider-handle {
    background-color: #f59a4a !important;
    border-radius: 50%;
}
.widget_price_filter .button {
    background: #f59a4a !important;
}
.widget_price_filter .button:hover {
    background: #252525 !important;
}
.widget_price_filter .button:hover {
    background: #565656 !important;
}
.shop-table .table-bordered .remove-item {
    color: #f00 !important;
    background: transparent !important;
    border: none !important;
    font-size: 38px !important;
    padding: 0 !important;
}
.quantity input[type="text"] {
    height: 41px;
}
.shipping_address #shipping_city_field select {   
    width: 100%;
}
.button.btn.gray.big, .btn.pull-right.big {
    background: #f59a4a;
}
.button.btn.gray.big:hover, .btn.pull-right.big:hover {
    background: #252525 !important;
}
.woocommerce-cart .checkout_coupon, .woocommerce-cart .underlined {
    width: 70%;
}
.woocommerce-cart #coupon_code {
    width: 56%;
}
.products-list .content-product {
    width: 100%;
}
.products-list .product-title {
    text-align: left !important;
}
.filter-wrap .view-switcher {
    float: right !important;
}
.cat-item.cat-item-29 {
    display: none !important;
}
.products-list .product .product-image-wrapper {
    margin-bottom: 0;
}
.shopping-container .btn.border-grey {
    font-size: 15px !important;
    background-color: #f59a4a;
    border-color: #f59a4a;
}
.shopping-container .btn.border-grey:hover {
    background-color: #252525 !important;
    border-color: #252525 !important;
}
.btn.text-center.big.filled, #place_order {
    font-size: 15px !important;
    background-color: #007f7b !important;
    border-color: #007f7b !important;
}
.cart-popup-container .btn.text-center.big.filled {
    padding-top: 3px !important;
}
#place_order:hover {
    background-color: #565656 !important;
    border-color: #565656 !important;
}
.step-title::after {
    display: none !important;
}
.single-product .owl-carousel .owl-item img {
    width: auto !important;
    height: auto !important;
}
.woocommerce-MyAccount-navigation {
    background: #007f7b !important;
}
.woocommerce-MyAccount-navigation ul {
    background: #007f7b !important;
    padding: 0 !important;
    margin: 0 !important;
}
.woocommerce-MyAccount-navigation li {
    list-style: none !important;
    border-bottom: 1px solid #f9f9f9;
    padding: 0 15px;
}
.woocommerce-MyAccount-navigation li::before {
    color: #fff;
    content: '\f101';
    font-size: 14px;
    font-family: 'FontAwesome';
    margin-right: 10px;
    vertical-align: middle;
}
.woocommerce-MyAccount-navigation li a {
    color: #fff !important;
    font-size: 13px !important;
    text-decoration: none !important;
    padding: 12px 0 !important;
    font-weight: 600 !important;
}
.woocommerce-MyAccount-navigation-link.is-active a {
    color: #fff !important;
}
.woocommerce-MyAccount-navigation li a:hover {
    color: #000 !important;
}
.woocommerce-MyAccount-content p a {
    color: #007f7b !important;
}
.woocommerce-info a {
    padding: 8px 20px !important;
    font-size: 12px !important;
}
.page-heading {
    padding-top:120px !important;
    padding-bottom:120px !important;
    background-position: center !important;
}
.page-heading .title {
    color: #fff !important;
    font-size: 40px !important;
    font-weight:bold;
    letter-spacing: -1px;
    margin-bottom: 10px;
    text-transform: uppercase !important;
}
.single-product .page-heading .title, .archive .page-heading .title {
    font-size:40px !important; 
    width:65%;
    text-transform: uppercase !important;
	text-align:left;
	float:left;
}
.single-post .page-heading .title {
    font-size: 40px !important;
    margin-bottom: 0;
    width: 47%;
    line-height: 40px;
    text-transform: uppercase !important;
}
.page-heading #breadcrumb, .page-heading .woocommerce-breadcrumb {
    font-size: 16px !important;
    color: #fff !important;
}
.wp-picture .btn_group a, .swiper-slide .btn_group a, .portfolio-image .btn_group a, .thumbnails-x .btn_group a {
    text-decoration: none !important;
}
.page-heading #breadcrumb a, .page-heading .woocommerce-breadcrumb a {
    font-size: 16px !important;
    color: #007f7b !important;
}
.back-history {
    color: #fff !important;
    font-size: 16px;
    font-weight: 600;
}
.page-content {
    margin-top: 60px;
    margin-bottom: 60px;
}
#base-modal a {
    font-size: 12px !important;
    padding: 10px 14px !important;
    margin-right: 10px;
    margin-top: 2px;
    background: #807664 !important;
}
#base-modal a:hover {
    background: #565656 !important;
}
#base-modal a.btn.filled.active {
    background: #007f7b !important;
}
#base-modal a.btn.filled.active:hover {
    background: #565656 !important;
}
.added_to_cart.wc-forward {
    display: none !important;
}
.progress-button.state-success .content::after {
    visibility: hidden !important;
}
a.showcoupon {
    color: #f3aa65 !important;
    font-size: 13px !important;
}
.woocommerce-additional-fields {
    display: none !important;
}
.star-rating {
    margin-top: -24px;
}
.validation-failed {
    border-color: #f00 !important;
}
.home_proteem_contact_info_links a{
    color: #767676 !important;
}
.before-checkout-form .checkout_coupon .button {
    font-size: 12px !important;
}
.stay_tuned_area h2 {
    font-size: 25px;
    font-weight: bold;
    text-transform: uppercase !important;
    margin-bottom: 0;
}
.stay_tuned_area p {
    font-weight: 500;
    color: #000;
}
/*----- Contact us ------*/

.contact_text_fields {
    float: left;
    width: 32%;
    margin-right: 2%;
}
.contact_text_fields.contact_last {
    margin-right: 0 !important;
}
.contact_text_fields input[type="text"], .contact_text_fields input[type="email"] {
    width: 100%;
    font-size: 13px;
}
.contact_message_fields {
    float: left;
    width: 100%;
    margin-top: 20px;
}
.contact_message_fields textarea {
    width: 100%;
    font-size: 13px;
    border: 1px solid #d5d5d5;
    padding: 10px 12px;
    resize: none !important;
}
.wpcf7-form-control.wpcf7-submit.contact_btn {
    margin-top: 20px;
    padding: 14px 26px !important;
    font-size: 16px !important;
    float: left;
    width: auto;
    background: #007f7b;
}
.wpcf7-form-control.wpcf7-submit.contact_btn:hover {
    background: #565656 !important;
}
.contact_us_form_area h3 {
    font-size: 18px !important;
    color: #262626 !important;
    text-align: left;
    margin-bottom: 8px;
    font-weight: 600;
}
.contact_us_form_area p {
    font-weight: normal;
    font-style: normal;
    font-size: 15px;
    line-height: 22px;
    text-align: left;
    margin-bottom: 13px;
}
.contact_sep p {
    border-bottom: 1px solid #d5d5d5 !important;
    padding-bottom: 14px;
}
input[type="text"]:focus, input[type="email"]:focus, input[type="password"]:focus, input[type="tel"]:focus,  input[type="number"]:focus, input[type="search"]:focus {
    border-color: none !important;
}
.contact_us_form_area p a, .lost-password a {
    color: #007f7b !important;
    overflow-wrap: break-word;
}
div.wpcf7-validation-errors {
    border: 1px solid #f00 !important;
    padding: 16px;
    color: #f00;
    font-size: 14px;
    text-transform: uppercase;
    width: 100%;
    margin-left: 0;
    float: left;
}
span.wpcf7-not-valid-tip {
    font-size: 13px !important;
    margin-top: 6px !important;
}
.wpb_gmaps_widget .wpb_wrapper {
    padding: 2px !important;
}
.contact_us_form_area {
    margin-bottom: 60px;
    float: left;
}
.contact_social_media ul {
    padding: 0;
    margin-top: 22px;
}
.contact_social_media li {
    list-style: none !important;
    float: left;
    text-align: left;
}
.contact_social_media li img {
    width: 36px !important;
    margin-right: 6px !important;
    border: 1px solid #f59a4a ;
    padding:4px;
}
div.wpcf7-mail-sent-ok {
    padding: 10px;
    margin: 20px 0;
    width: 100%;
    color: #398f14;
    text-transform: uppercase;
    float: left;
}
div.wpcf7 .ajax-loader {
    background-image: url('images/contact-loader.gif') !important;
    float: left;
    margin-left: 20px !important;
    margin-top: 34px !important;
}
/*--------- My Account Area --------*/

.woocommerce #customer_login .col-sm-6 {
    margin-left: 25%;
}
.login-form, .register-form {
    margin-bottom: 0 !important;
}
.woocommerce-form-login p label {
    font-size: 15px;
    font-weight: 500;
    color: #999;
}
.woocommerce-Button.btn.btn-black.big.pull-left {
    background: #007f7b;
    font-weight: 600 !important;
    font-size: 16px !important;
}
.woocommerce-Button.btn.btn-black.big.pull-left:hover {
    background: #565656;
}
.woocommerce-error::before, .alert-error::before, .error::before {
    color: #f00 !important;
}
.woocommerce-ResetPassword.lost_reset_password {
    margin-left: 25.7%;
    margin-right: 25%;
}
.woocommerce-ResetPassword.lost_reset_password p {
    font-size: 16px;
    font-weight: 500;
}
.woocommerce-ResetPassword.lost_reset_password p label {
    font-weight: 600;
}
.woocommerce-MyAccount-content h2 {
    font-size: 26px;
    text-transform: capitalize;
}
.woocommerce-MyAccount-content .address {
    padding: 0 15px;
}
.woocommerce-MyAccount-content .title {
    margin: 0;
}
.woocommerce-MyAccount-content .addresses .address .title h3 {
    text-transform: capitalize;
    font-size: 20px;
}
.woocommerce-MyAccount-content .addresses .address .title a {
    color: #007f7b;
}
form .form-row label {
    margin-right: 10px;
    font-weight: 500;
    padding-left: 0;
}
.woocommerce-thankyou-order-received {
    border: 2px solid green;
    padding: 12px;
    font-size: 16px;
    color: green;
    text-align: center;
    font-weight: 600;
}
.shop_table th {
    padding: 10px 0 !important;
    font-weight: 700;
}
#wc-stripe-payment-request-wrapper {
    display: none;
}
#tab_9 {
    display: none !important;
}
.menu-social-icons.footer_icons {
    margin-top: 12px;
    margin-bottom: 0;
}
.registration-form.woocommerce {
    width: 60%;
    margin: 0 auto;
}
.registration-form.woocommerce .woocommerce-Button.button {
    background: #007f7b !important;
    font-weight: 600 !important;
    font-size: 16px !important;
    padding: 16px 20px !important;
}
.registration-form.woocommerce .woocommerce-Button.button:hover {
    background: #565656 !important;
}
.woocommerce-simple-registration-login-link {
    display: none !important;
}
.woocommerce-password-hint{
    font-size: 80% !important;
    color: #f00 !important;
}
/*--------- Blog Area --------*/
.post-single h1, .post-single h2, .post-single h3, 
.post-single h4, .post-single h5, .post-single h6 {
    text-transform: inherit !important; 
    margin-top: 16px !important; 
}
.category-recipes h1 {
    font-size: 26px !important; 
    margin-top: 16px !important; 
}
.blog-post {
    border-bottom: 1px solid #e3e3e3;
    margin: 0;
    padding-top: 20px;
    padding-bottom: 20px;
    width: 98%;
}
#commentform textarea {
    width: 99%;
}
.archive .content-article {
    border-bottom: none !important;
}
.blog-post .btn.big.filled.pull-right.read-more {
    float: left !important;
    padding: 0 18px !important;
    font-size: 12px !important;
}
.read-more::after {
    margin-left: 0px !important;
}
.blog-post h6.active {
    margin-top: 0;
}
.blog-post .wp-picture {
    margin-bottom: 22px;
}
.form-group.comment-form-author, .form-group.comment-form-email, .form-group.comment-form-url {
    width: 32%;
    float: left;
    margin-right: 1.33333333%;
}
#commentform input.form-control {
    width: 100%;
}
.blog .sidebar h4, .category .sidebar h4, .single-post .sidebar h4, .date .sidebar h4 {
    background: #007f7b;
    padding: 10px !important;
}
.blog .sidebar h4 span, .category .sidebar h4 span, .single-post .sidebar h4 span, .date .sidebar h4 span {
    background: #007f7b;
    color: #fff;
    vertical-align: middle;
    padding: 10px !important;
    letter-spacing: 0;
    text-transform: uppercase;
    font-size: 14px !important;
    font-weight: 600 !important;
}
#categories-6 ul li, #archives-2 ul li {
    line-height: 22px;
    text-align: left;
    list-style: none;
    padding: 12px 4px 12px 16px;
    border-bottom: 1px solid #e3e3e3;
    position: relative;
}
#categories-6 ul li::before, #archives-2 ul li::before {
    color: #007f7b;
    font-family: icomoon;
    content: '\f101';
    font-family: 'FontAwesome';
    font-size: 16px;
    margin-right: 10px;
    vertical-align: top;
    position: absolute;
    left: 0;
}
.popular-posts ul li {
    list-style: none !important;
    border-bottom: 1px solid #e3e3e3;
    padding: 8px 0 !important;
}
.popular-posts ul li img {
    border: 1px solid #e3e3e3;
    padding: 3px;
}
.widget_search .form-group.has-border {
    float: left;
}
.sidebar-widget, .sidebar-slider {
    margin-bottom: 34px;
}
.btn.medium-btn.btn-black {
    background: #007f7b;
    font-weight: 600 !important;
    padding: 9px !important;
}
.widget_search .form-group.form-button {
    float: left;
}
.author-info.vcard, .title-alt, .comment-reply-title::after {
    display: none !important;
}
.blog-post.post-single {
    border: none !important;
}
.comment-reply-title span {
    font-weight: 700;
    font-size: 18px;
}
.share-post .menu-social-icons i {
    color: #007f7b !important;
}
#commentform .form-submit input[type="submit"] {
    float: left;
    background: #007f7b;
    font-weight: 600;
}
#commentform .form-submit input[type="submit"]:hover {
    background: #565656;
}
.comment-reply-link {
    color: #007f7b !important;
}
.blog-pagination {
    clear: both;
    text-align: center;
    margin-top: 12px;
    display: inline-block;
    width: 100%;
}
.wp-paginate .current {
    background: #007f7b !important;
    border: 1px solid #007f7b !important;
    padding: 4px 12px 6px 12px !important;
    font-size: 20px !important;
}
.wp-paginate a {
    color: #fff !important;
    background: #f59a4a !important;
    border: 1px solid #f59a4a !important;
    padding: 4px 12px 6px 12px !important;
    font-size: 20px !important;
}
.home-services-aditional-proteem-section {
    margin-top: 100px;
    margin-bottom: 20px;
    display: inline-block;
}
#searchModal button.mfp-close {
    top: -28px !important;
    right: 0px !important;
}
.btn.slider-active-button.filled.read-more:hover {
    background: #252525;
    border-color: #252525 !important;
}
#commentform .form-group label::after {
    content: "\f005";
    font-family: FontAwesome;
    color: #f00;
    font-size: 5px;
    position: relative;
    top: -8px;
    left: 2px;
}
#commentform .form-group.comment-form-url label::after {
    visibility:hidden !important; 
}
#commentform .form-group label span.required {
    display: none !important;   
}
#content_tab_reviews #commentform .form-submit {
    clear: both;
}
.cart-popup-container::before {
    right: 13px !important;
    left: auto !important;
}
.show-quickly {  
    font-size: 9px !important;
    margin-top:6px !important;
}
.footer-product a {   
    font-size:9px !important;
}
.product_list_widget .star-rating {
    display: none !important;
}
.show-quickly:before {  
    margin: 0 7px -3px 0 !important;
}
.yith-wcwl-add-to-wishlist a:before {   
    margin: 0 7px -2px 6px !important;
}
.single-product .tab-content-inner p, .single-product .short-description p {
    margin-bottom: 6px;
}
.single-product .tab-content-inner ul, .single-product .short-description ul {
    margin-bottom: 10px;
}
.product-excerpt ul{
    padding-left: 0;
}
.single-product .tab-content-inner ul li, .single-product .short-description ul li, .product-excerpt ul li {
    line-height: 21px;
    text-align: left;
    list-style: none;
    padding: 3px 4px 3px 20px;
    position: relative;
    color: #767676;
}
.single-product .tab-content-inner ul li::before, .single-product .short-description ul li::before, .product-excerpt ul li::before  {
    color: #007f7b;
    font-family: icomoon;
    content: '\f101';
    font-family: 'FontAwesome';
    font-size: 16px;
    margin-right: 10px;
    vertical-align: top;
    position: absolute;
    left: 0;
}
.breadcrumbs, .woocommerce-breadcrumb, .back-history {
    display: none !important;
}
.blog-post .content-article ul, .blog-post .content-article ol {
    padding-left: 0 !important;
}
.blog-post .content-article li {
    line-height: 26px;
    text-align: left;
    font-size: 16px !important;
    list-style: none;
    padding: 3px 4px 3px 20px;
    position: relative;
    color: #767676;
}
.blog-post .content-article li::before  {
    color: #007f7b;
    font-family: icomoon;
    content: '\f101';
    font-family: 'FontAwesome';
    font-size: 16px;
    margin-right: 10px;
    vertical-align: top;
    position: absolute;
    left: 0;
}
.post-single a{
    color: #767676;
    text-decoration: underline;
}
.share-post .menu-social-icons li a {   
    text-decoration: none;
}
.shop_table a.remove {
    border: none !important;
    padding: 0 !important;
    color: #f00 !important;
    font-size: 34px;
}
.shop_table a.remove:hover {
    background: transparent !important;
}
.subscription_form_area #mce-EMAIL {
    float: left;
    margin-right: 20px;
    width: 70%;
    color: #252525;
}
.subscription_form_area #mc-embedded-subscribe {
    background-color: #f59a4a;
}
.subscription_form_area #mc-embedded-subscribe:hover {
    background-color: #252525 !important;
}
#mc_embed_signup input.mce_inline_error {
    border-color: #f00 !important;
}
#mce-error-response {
    margin-top: 10px !important;
    color: #f00 !important;
}
#mce-success-response {
    margin-top: 10px !important;
    color: #3c763d !important;
}
#mce-error-response a{
    color:#007f7b !important;
}
.common_page_heading h3{
    font-size: 20px;
    font-weight: bold;
    margin-bottom:6px;
    text-transform: uppercase !important;
}
.common_pages_listing ul {
    margin-top: -10px !important;
    display: inline-block;
}
.common_pages_listing ul li {
    line-height: 1.8;
    text-align: left;
    list-style: none;
    padding: 3px 4px 3px 20px;
    position: relative;
    color: #767676;
    font-size: 16px;
}
.common_pages_listing ul li::before {
    color: #007f7b !important;
    font-family: icomoon;
    content: '\f101';
    font-family: 'FontAwesome';
    font-size: 16px;
    margin-right: 10px;
    vertical-align: top;
    position: absolute;
    left: 0;
}
.content-article td span {
    font-size: 16px;
    line-height: 30px;
}
.filter-wrap {   
    margin-bottom: 10px !important;
}
.filter-wrap .woocommerce-ordering select {
    height: 36px !important;
    padding: 2px 22px 2px 9px !important;
}
.products-list .product .product-details .price, .product-information .price {
    font-size: 22px !important;
    font-family: 'Open Sans' !important;
    font-weight:bold !important
}
.tabs .tab-content p, .shopping-container .big-coast, 
.shop-table .table-bordered td.product-price span, 
.shop-table .table-bordered td.product-subtotal span, .content-article,
.woocommerce-MyAccount-navigation li a, .empty-category-block h2{
    font-family: 'Open Sans' !important;
}
.woocommerce-checkout #payment ul.payment_methods li img.stripe-icon, #add_payment_method #payment ul.payment_methods li img.stripe-icon {
    max-width: 34px !important;
}
.woocommerce-checkout #payment input#payment_method_stripe, #add_payment_method #payment input#payment_method_stripe {
    top: 22px !important;
}
.btn.medium {
    border-color: #007f7b !important;
    color: #fff;
    border-width: 2px !important;
    font-weight: 500 !important;
    padding: 12px 30px !important;
    background: #007f7b !important;
    font-size: 15px !important;
    font-weight: 600 !important;
}
.btn.medium:hover {
    border-color: #252525 !important;
    background: #252525 !important;
}
.sign_up_link {
    margin-top: 12px;
    margin-left: 25.7%;
}
.sign_up_link a {
    text-decoration: underline;
    color: #007f7b !important;
}
.required {
    color: #f00;
}
.moveme {  
    top: 79% !important;
	text-align: center !important;
}
.banner-content h2 {
    text-transform: uppercase !important;
    font-size: 22px !important;
    margin-bottom: 0;
    padding: 5px;
}
.home_three_sec_padding .vc_column-inner {
	padding-left: 10px !important;
	padding-right: 10px !important;
}
/*--------- Footer Area --------*/

.footer-sidebar-widget {
    width: 33.33333333%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 30px;
}
#etheme-recent-posts-2 {
    padding-right: 0;
}
.pull-left .footer-sidebar-widget, .pull-right .footer-sidebar-widget {
    width: 100%;
    padding: 0;
}
.main-footer.text-color-light .row-copyrights, .copyright.text-color-light .row-copyrights {
    border-top: 1px solid #555;
    padding: 20px 0 16px;
}
.back-top a {
    border: 2px solid #007f7b;
    background-color: #007f7b;
    border-radius:0 !important;
}
.back-top a:hover {
    border: 2px solid #fff;
}
.quick-view-popup input.input-text.qty.text {
    height: 41px !important;
    width: 36px !important;
    padding-left: 5px !important;
}
.quick-view-popup .product-name {
    margin-bottom: 22px !important;
    font-size: 22px !important;
}
.zlarge-h.meta-title {
    display: none !important;
}
#content_tab_reviews .star-rating {
    margin-top: 10px;
}
.home .star-rating {
    display: none !important;
}
.main-footer-2 .menu-social-icons li i, .main-footer-3 .menu-social-icons li i {
    border-radius: 0 !important;
}
.main-footer .menu-social-icons i {
    width: 30px !important;
    height: 30px !important;
    font-size: 20px !important;
    line-height: 30px !important;
}
.main-footer.text-color-light .blog-post-list .date-event .number, .copyright.text-color-light .blog-post-list .date-event .number {
    border-radius: 0 !important;
}
.long_link {
    line-height: 20px;
    margin: 8px 0;
}
.footer_secure {
    float: left;
    color: #fff !important;
    margin-top: 30px;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase !important;
}
.list-unstyled {
    font-size: 15px !important;
}
.main-footer.text-color-light a, .copyright.text-color-light a {   
    font-size: 15px;
    font-weight: normal !important;
}
.copyright-1 .textwidget p, .copyright-2 .textwidget p, .copyright-3 .textwidget p, .copyright .textwidget p {
    font-size: 15px !important;
}
.company_info {
    font-size: 15px !important;
    margin-top: 10px;
    float: left;
    line-height: 26px;
}
.company_info strong{
    font-weight: 600;
}
.main-footer .menu-social-icons {
    text-align: left !important;
}
.main-footer .blog-post-list .media > .pull-left {
    display: none;
}
#tab_additional_information, #content_tab_additional_information{
    display: none !important;
}
.page-heading .title {	
	text-align: left !important;
	float: left !important;
}
.category-recipes .page-heading.bc-type-3{
	background: url("https://promednutrition.com/wp-content/uploads/2019/08/recipes-banner.jpg") !important;
	background-position: center center !important;
}
.category-trainers-corner .page-heading.bc-type-3{
	background: url("https://promednutrition.com/wp-content/uploads/2019/08/trainers-banner-1.jpg") !important;
	background-position: center center !important;
}	
/*========== Responsive CSS===============*/

@media all and (min-width: 1600px) {
    .btn.slider-active-button.filled.read-more, .btn.slider-active-button.contact-btn {
        margin-top: -80px !important;
    }
}
@media all and (min-width: 1200px) {
    .products-grid .product.col-lg-4 {
        width: 33.33333333% !important;
    }
    .sidebar-position-without .products-grid .product.first.col-lg-4{
        clear: none !important;
    }
    .widget_search .form-group.has-border {
        width: 192px !important;
    }
    .container-fluid > .navbar-header, .container > .navbar-header {
        min-width: 60px !important;
    }
}
@media all and (min-width: 992px) {    
    .container-fluid > .navbar-header, .container > .navbar-header {
        min-width: 60px !important;
    }
}

@media all and (max-width: 1400px) {
    .tp-parallax-wrap {
        top: 22% !important;
        left: 7% !important;
    }
    .banner_heading {
        font-size: 40px !important;
        margin-bottom:10px !important;
        clear: both;
        float: left;
        margin-top: -50px !important;
    }
    h1.subbanner_heading {
        font-size: 44px !important;
        margin-top: 70px !important;
        color: #007f7b !important;
        float: left;
    }
    p.banner_detail {
        line-height: 20px !important;
        float: left;
        display: block;
        margin-top: 110px !important;
        white-space: normal !important;
        width: 320px !important;
    }
    p.banner_detail br {
        display: none !important;
    }
    .btn.slider-active-button.filled, .btn.slider-active-button.contact-btn {
        margin-top:130px !important;
    }
    p.banner_detail {        
        margin-top: 120px !important;       
        width:400px !important;
    }
}

@media all and (max-width: 1199px) {
    .menu > li {
        margin-top: 10px;
    }
    .menu > li > a {
        font-size: 12px;
    }
    .menu .nav-sublist-dropdown ul li a {
        font-size: 12px;
    }
    .cart-bag {
        margin-top: -20px !important;
    }
    .fixed-header-area .cart-bag {
        margin-top: -10px !important;
    }
    .header-type-4 .header .shopping-cart-widget .cart-bag .ico-sum + .badge-number {
        top: -17px !important;
    }
    .subscription_btn {
        padding: 12px 3.5% !important;
    }
    .main-footer .widget-title, .main-footer .widgettitle, .main-footer .wpb_heading {
        font-size: 14px;
    }
    .address-company {
        font-size: 13px !important;
        text-transform: capitalize !important;
    }
    .page-heading .title {
        font-size: 30px;
    }
    .btn.big, .button.big, .subscription-toggle, .bag-total-table .large-btn {
        padding: 0 14px !important;
    }
    .cart-popup-container::before {
        right: 23px !important;
    }
    .fixed-header-area .cart-popup-container::before {
        right: 13px !important;
    }
    p.banner_detail {        
        margin-top: 120px !important;       
        width: 360px !important;
    }
    .banner-top-coffee {
        margin-top: -70px;
    }
	.moveme {
	   top: 75% !important;
	   padding: 2px 16px 10px !important;
     }
}

@media all and (max-width: 991px) {
    .page-heading .title {
        font-size: 30px;
        margin-bottom: 0;
    }
    .navbar {
        padding: 0 !important;
    }
    .search_btn {
        padding: 6px 5px 8px;
    }
    .cart-bag {
        margin-top: -11px !important;
    }
    .header-type-4 .header .shopping-cart-widget .cart-bag .ico-sum + .badge-number {
        top: -4px !important;
    }
    .fixed-header-area .header-logo {
        padding: 6px 0;
    }
    #st-trigger-effects {
        top: 46%;
    }
    .fixed-header-area .cart-bag {
        margin-top: -15px !important;
    }
    .fixed-header-area {
        padding: 0 !important;
    }
    .footer-sidebar-widget {
        width: 50%;
    }
    #text-6 {
        clear: both;
        margin-top: 20px;
    }
    #etheme-recent-posts-2 {
        margin-top: 20px;
    }
    .home .mc4wp-form input[type="email"] {
        width: 66%;
    }
    #woocommerce_product_categories-4 {
        margin-top: 50px;
    }
    .products-list .add_to_cart_button {
        float: left !important;
    }
    .widget_search .form-group.has-border {
        width: 192px !important;
    }
    .col-md-3.sidebar.sidebar-right {
        margin-top: 50px;
    }
    .sidebar-widget, .sidebar-slider {
        margin-bottom: 20px;
    }
    .et-mobile-menu.menu > li > a {
        border: none !important;
        line-height: 22px !important;
    }
    .mobile-nav li .open-child {
        width: 30px !important;
        height: 24px !important;
        line-height: 2px !important;
    }
    .woocommerce-MyAccount-navigation {
        width: 30% !important;
    }
    .woocommerce-MyAccount-content {
        width: 70% !important;
    }   
    .single-product .product-images {
        width: 38% !important;
        float: left;
    }
    .single-product .product-information {
        width: 62% !important;
    }
    .single-product .sxy-zoom-container.sxy-zoom-mode-window {
        width: 100% !important;
    }
    .single-product .content-product {
        padding: 20px 6px;
    }
    .single-product .product-title a {
        font-size: 14px !important;
    }
    .single-product #commentform textarea {
        width: 97%;
    }
    .single-product .form-group.comment-form-author, .single-product .form-group.comment-form-email, .single-product .form-group.comment-form-url {
        width: 48%;
        float: left;
        margin-right: 1.33333333%;
    }
    .subscription_form_area #mce-EMAIL {
        margin-right: 10px;
    }
    .single-product .page-heading .title, .archive .page-heading .title {
        font-size: 34px !important;
        width: 74%;
    }
    .product-title a {
        font-size: 15px !important;
    }
    .moveme h2 {
        font-size:18px !important;
    }    
}

@media all and (max-width: 770px) {    
    .home .mc4wp-form input[type="email"] {
        width: 66%;
    }
    .full-width-ie h2 {
        font-size: 18px !important;
    }
    .home-services-aditional-proteem-section h2 {
        font-size: 16px !important;
    }
    .tp-parallax-wrap {
        left: 4% !important;
    }
    #complete_banner_box {
        position: absolute !important;
        top: 4% !important;
    }
    .banner_heading {
        font-size: 32px !important;
        margin-bottom: 43px !important;
    }
    h1.subbanner_heading {
        font-size: 34px !important;
        margin-top: 40px !important;
    }
    p.banner_detail {
        margin-top: 130px !important;
    }
    .btn.slider-active-button.filled, .btn.slider-active-button.contact-btn {
        margin-top:146px !important;
    }
    h2, .h2 {
        font-size: 20px;
    }
    .contact_us_form_area h3 {
        font-size: 15px !important;
    }
    .vc_row.wpb_row.vc_row-fluid.contact_map_area.vc_custom_1523052340578 {
        clear: both;
    }
    #wpcf7-f5-p19700-o1 {
        margin-top: 50px;
    }
    .home .owl-next{
        right: -34px !important;
    }
    .home .owl-prev {
        left: -34px !important;
    }
    .product-lightbox-btn {       
        left: 2px !important;
        bottom: 2px !important;
        width: 26px !important;
        height: 26px !important;
    }
    .product-lightbox-btn::before {       
        font-size: 12px !important;
        line-height: 28px !important;
    }
    .product-title a {
        font-size: 14px !important;
    } 
    .single-product .page-heading .title, .archive .page-heading .title {
        font-size: 30px !important;
        width: 60%;
        line-height: 36px;
    }
    .page-heading {
        padding-top: 120px !important;
        padding-bottom: 110px !important;
    } 
    .row-copyrights div:first-child {
        margin-bottom: 0 !important;
        margin-top: 0 !important;
    }
	.home .tp-bgimg.defaultimg{	
		background-image: url("https://promednutrition.com/wp-content/uploads/2019/08/tab-banner-new.jpg") !important;		
    }
	span.pra_heading {	
	font-size: 28px !important;
   }
}

@media all and (max-width: 767px) {
    .row-copyrights div:first-child {
        margin-bottom: 0 !important;
        margin-top: 0 !important;
    }
    .row-copyrights {
        padding: 20px 0 0 !important;
    }
    .row-copyrights p {
        line-height: 20px !important;
    }
    .pull-left img {
        margin-bottom: 20px;
    }
    .main-footer p {
        margin-top: 0;
    }
    .home .mc4wp-form input[type="email"] {
        width: 74%;
    }
    .home-services-aditional-proteem-section {
        margin-top: 60px;
    }
    .product-title a {
        font-size: 15px !important;
    }
    .product-title {
        min-height: 42px;
    }
    .page-heading {
        background-position: left center !important;
        background-repeat: no-repeat !important;
    }
    .blog-post {
        margin-bottom: 0 !important;
    }
    .woocommerce #customer_login .col-sm-6 {
        margin-left: 20%;
        width: 60% !important;
    }
    .woocommerce-cart .checkout_coupon, .woocommerce-cart .underlined {
        width: 100%;
    }
    .single-product .product-images {
        width: 100% !important;
        float: none;
    }
    .single-product .product-information {
        width: 100% !important;
    }
    .single-product .sxy-zoom-container.sxy-zoom-mode-window {
        width: 100% !important;
    }
    .single-product .content-product {
        padding: 20px;
    }
    .single-product .product-title a {
        font-size: 16px !important;
    }
    .modal-type-1 .modal-dialog {
        float: left;
    }
    #searchModal .form-group.has-border .col-xs-10 {
        width: 80%;
        float: left;
    }
    #searchModal .form-group.form-button {
        float: left;
    }   
    .moveme h2 {
        font-size:24px !important;
    }
    span.subbanner_heading {
        font-size: 40px !important;
    }
    #customer_login .register {
        margin-top: 50px;
    }
    .sign_up_link {
        margin-left: 20.7%;
    }
	.moveme {
	   top: 84% !important;	   
     }
	 .single-product .page-heading .title, .archive .page-heading .title {
	   width: 100%;
	   text-align: center !important;	
     }
	 .page-heading .title {
		font-size: 30px !important;	
		text-align: center !important;
		width: 100% !important;
	 }
}
@media (min-width:601px) and (max-width:767px) {
    .page-content {
        margin-top: 120px;
    }
}
@media all and (max-width: 600px) {
    .home .mc4wp-form input[type="email"] {
        width: 70%;
    }
    .woocommerce-MyAccount-navigation, .woocommerce-MyAccount-content {
        width: 100% !important;
    }
    #searchModal .form-group.has-border {
        float: left;
        width: 100%;
        padding-left: 0;
    }
    #searchModal .form-group.has-border .col-xs-10 {
        width: 100%;
        float: left;
    }
    .footer-sidebar-widget {
        width: 100%;
    }
    .footer_secure {       
        width: 100%;
        margin-bottom: 10px;
    }
    .single-product .page-heading .title, .archive .page-heading .title {
        font-size: 20px !important;
        line-height: 22px;
    }
}

@media only screen and (max-width:480px) {
    .navbar {
        padding: 2px 0 12px !important;
    }
    .fixed-header-area {
        padding: 0 !important;
    }
    .fixed-already .badge-number {
        top: -5px !important;
    }
    .badge-number {
        display: block !important;
    }
    .navbar-right .navbar-right {
        margin-right: 40px !important;
    }
    .fixed-header-area .navbar-right .navbar-right {
        left: 5px !important;
    }
    .footer-sidebar-widget {
        width: 100%;
        margin: 10px 0;
        padding-right: 0;
    }
    .home .mc4wp-form input[type="email"] {
        width: 100%;
    }
    .mailchimp-inline input[type="submit"] {
        left: 25% !important;
        margin-top: 20px;
    }
    .vc_custom_1522700091530 {
        margin-top: 40px !important;
    }
    .home-services-aditional-proteem-section {
        margin-top: 40px;
    }
    .products-tabs .tab-title, .products-tabs .wpb_tabs_nav li a {
        font-size: 18px;
    }
    #wpcf7-f5-p19700-o1 {
        margin-top: 30px;
    }
    .contact_text_fields {
        width: 100%;
        margin-top: 20px;
    }
    .form-group.comment-form-author, .form-group.comment-form-email, .form-group.comment-form-url {
        width: 100%;
    }
    .single-post .page-content {
        margin-top: 0 !important;
    }
    .woocommerce #customer_login .col-sm-6 {
        margin-left: 0;
        width: 100% !important;
    }
    .cart-item-details a {
        font-size: 12px !important;
    }
    .shop_table th {
        font-weight: 600;
        font-size: 14px;
    }
    .woocommerce-button.button.view {
        padding: 8px 10px !important;
        font-size: 12px !important;
    }
    .woocommerce-orders-table__cell {
        font-size: 12px !important;
    }
    .woocommerce-MyAccount-content h2 {
        font-size: 16px !important;
    }
    .shop_table th {
        font-size: 12px !important;
    }
    .addresses .col-1, .addresses .col-2 {
        padding: 0 !important;
    }
    .wishlist_table .add_to_cart_button.btn.border-grey.progress-button.etheme_add_to_cart_button.ajax_add_to_cart.product_type_simple {
        padding: 8px 10px !important;
        display: inline-block !important;
    }
    article.post h2 {
        font-size: 16px !important;
        line-height: 22px !important;
    }
    .add_to_wishlist {
        font-size: 13px !important;
    }
    .tabs .tab-title, .tabs .wpb_tabs_nav li a {       
        font-size: 10px !important;
    }
    .home .tabs .tab-title, .home .tabs .wpb_tabs_nav li a {       
        font-size: 14px !important;
    }
    .single-product .form-group.comment-form-author, .single-product .form-group.comment-form-email, .single-product .form-group.comment-form-url {
        width: 100%;
    }
    #commentform {
        width: 100%;
    }
    .title {
        font-size: 18px;
    }  
    .banner-inner h2 {
        text-align: center;
        margin-bottom: 0;
    }
    .page-heading {
        background-image: none !important;
        background-color: #945f2b !important;
    }
    .subscription_form_area #mce-EMAIL {        
        width: 100%;
        margin-bottom: 10px;
    }
    .subscription_form_area #mc-embedded-subscribe {
        width: 100%;
    }
    .footer_secure {        
        margin-bottom: 10px;
    }
    #complete_banner_box {
        top: 1% !important;
    }
    .banner_heading {
        font-size: 30px !important;      
        line-height: 48px !important;
    }
    span.subbanner_heading {
        font-size:30px !important;        
    }
    p.banner_detail {
        width: 320px !important;
        font-size: 15px !important;
        margin-top: 101px !important;
    }
    .btn.slider-active-button.filled, .btn.slider-active-button.contact-btn {
        margin-top: 180px !important;
    }
    .content-page {
        overflow-x: hidden;
    }
    .product-title {
        min-height: auto;
    }
    .full-width-ie .vc_row-fluid {
        padding: 30px 6px 55px 6px !important;
    }
    .registration-form.woocommerce {
        width: 100%;
    }
    .home .page-content {
        margin-top: 80px;
    }
    .page-id-20067 .page-content {
        margin-top:60px;
    }
    .form-control.search_field {
        width: 82%;
    }
    span.pra_heading {      
        font-size: 24px !important;
        line-height: 40px !important;
    }
    .sign_up_link {
        margin-left:0;
    }
	.moveme {
	   top: 81% !important;
	   padding: 0 16px 10px !important;
     }
	 .home .tp-bgimg.defaultimg{	
		background-image: url("https://promednutrition.com/wp-content/uploads/2019/08/mobile-final.jpg") !important;		
    }	 
}
@media only screen and (max-width:380px) {
	.moveme {
	   top: 80% !important;
     }
}